## org.cometd.demo
Class CometdDemo

    java.lang.Object
      org.cometd.demo.CometdDemo

    public class CometdDemo

extends Object

Main class for cometd demo. This is of use when running demo in a terracotta cluster

Author:
  gregw

Constructor Summary
`CometdDemo()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CometdDemo

    public CometdDemo()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Parameters:
    `args` -
  Throws:
    `Exception`

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.